.sign-title{font-weight:500;font-size:44px;color:#3a3a3a;}
.sign-text{font-weight:500;font-size:20px;color:#3a3a3a;height:46px;line-height:46px;}
.sign-forgotPassword{font-size:13px;color:#3a3a3a;text-decoration:none;}
.sign-forgotPassword:hover{font-weight:500;}
.sign-input{width:384px;height:42px;line-height:17px;overflow:visible;outline:0;font-size:15px;font-weight:400;color:#3a3a3a;padding-left:16px;border:#CCCCCC 1px solid;}
.sign-input-error{width:384px;height:42px;line-height:17px;overflow:visible;outline:0;font-size:15px;font-weight:400;color:#3a3a3a;margin-top:0;margin-right:10;margin-bottom:0;margin-left:20;padding-left:16px;border:red 1px solid;}
.sign-input-mobile{width:76vmin;width:76vm;height:12vmin;height:12vm;overflow:visible;outline:0;font-weight:400;color:#3a3a3a;border:#CCCCCC 1px solid;}
.sign-input-mobile-error{width:75%;height:12vmin;height:12vm;overflow:visible;outline:0;font-weight:400;border:#de3418 1px solid;}
.sign-error-span{font-size:12px;color:#de3418;font-style:italic;}
.sign-error-span-spring{font-size:12px;color:#de3418;font-style:italic;}
.button-facebook{width: 400px;  height: 46px;  line-height: 46px;overflow: hidden;cursor: pointer;opacity: 100%;border:1px solid #3A3A3A;display: inline-block;}
.button-icon-3rd {width: 20px;height: 20px;vertical-align: middle;}
.font-facebook{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:16px;color:#3A3A3A;text-underline:none;line-height:46px;overflow:hidden;display:inline-block;vertical-align:top;}
.font-facebook-mobile{font-weight:400;font-size:3.73vm;font-size:3.73vmin;color:#3A3A3A;text-underline:none;line-height:46px;overflow:hidden;display:inline-block;vertical-align:top;margin-left:1.73vm;margin-left:1.73vmin;height:12vm;height:12vmin;line-height:12vmin;line-height:12vm}
.sign-tips{font-size:13px;font-weight:400;color:#7b7b7b;}
.sign-tips-link{font-size:13px;font-weight:400;color:#000;text-decoration:none;}
.sign-tips-link:hover{font-weight:500;}
.sign-tips-lg{font-size:16px;font-weight:400;color:#7b7b7b;}
.sign-tips-lg-link{font-size:16px;font-weight:400;color:#000;text-decoration:none;}
.sign-tips-lg-link:hover{font-weight:500;}
.m-sign-facebook{font-weight:500;font-size:3.2vmin;font-size:3.2vm;color:#ffffff;}
.sign-facebook{font-weight:500;font-size:20px;color:#ffffff;}
.m-first-title{font-weight:500;font-size:5.33vmin;font-size:5.33vm;color:#3a3a3a;}
.m-second-title{font-weight:400;font-size:5.33vmin;font-size:5.33vm;color:#3a3a3a;text-decoration:none;}
.m-first-text{font-weight:400;font-size:2.66vmin;font-size:2.66vm;color:#3a3a3a;}
.m-second-text{font-weight:300;font-size:2.66vmin;font-size:2.66vm;color:#3a3a3a;}
.first-title{font-weight:500;font-size:40px;color:#3a3a3a;}
.first-text{font-weight:400;font-size:20px;color:#3a3a3a;}
.second-text{font-weight:300;font-size:20px;color:#3a3a3a;}
.m-forgot-title{font-size:6.933vmin;font-size:6.933vm;font-weight:500;color:#3a3a3a;}
.m-forgot-text{font-size:3.73vmin;font-size:3.73vm;font-weight:400;color:#7b7b7b;}
.m-forgot-input{width:89.33%;height:8.6vmin;height:8.6vm;background-color:#f5f5f5;padding-left:12px;font-size:3.46vmin;font-size:3.46vm;font-weight:400;;border-width:0px;color:#909090;}
.m-forgot-error{font-size:2.4vmin;font-size:2.4vm;font-weight:400;color:#de3418;}
.forgot-title{font-size:44px;font-weight:500;color:#3a3a3a;}
.forgot-text{font-size:20px;font-weight:400;color:#7b7b7b;}
.forgot-input{width:406px;height:42px;background-color:#f5f5f5;padding-left:12px;font-size:18px;border-width:0px;;}
.forgot-error{font-size:14px;font-weight:400;color:#de3418;}